summaryrefslogtreecommitdiffstats
path: root/packaging/readme.txt
blob: c48f02c4b074569297042a50007430d0f94d0e15 (plain)
1
2
3
4
5
6
7
These scripts will build an RPM or DEB install package for iDrop Web.
In addition to the normal build prerequisites for idrop-swing and idrop-lite (i.e. Maven 3+, JDK 1.6+, and Jargon) the following software needs
to be installed in the build environment:
EPM 4.2+ - ESP Package Manager - http://fossies.org/unix/privat/epm-4.2-source.tar.gz
Grails 2+ - http://www.grails.org/Download
For building RPMs: rpm-devel and rpm-build